/*
Theme Name: Nurture at Home
Theme URI: http://www.slightlydifferent.co.nz
Description: Total WordPress theme example child theme.
Author: Slightly Different Limited
Author URI: http://www.slightlydifferent.co.nz
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*--------------------------------------------------------------
- Defaults
--------------------------------------------------------------*/
body.wpex-responsive #primary { line-height: 1.5; }
.site-breadcrumbs { line-height: 24px; height: 24px; }
#footer-callout .theme-button { font-size: 19.5px; text-transform: uppercase; }
#footer-callout-wrap { border: none; }
.vc_message_box .vc_message_box-icon .fa { font-size: 2em; }
.gallery_img_borders figure img { border: 2px solid #5e83ba; }
.page-header .page-subheading { margin-bottom: 5px; }
.vcex-staff-grid-wrap .staff-entry-excerpt { line-height: 1.35; }

.vcex-heading.our_people_search_header { letter-spacing: -0.075mm; line-height: 1; position: relative; }
.vcex-heading.our_people_search_header .vcex-icon-wrap { position: relative; }
.vcex-heading.our_people_search_header .vcex-heading-inner { position: relative; bottom: 4px; left: -8px; }
.vcex-heading.our_people_search_header .vcex-icon-wrap { margin-right: 7px; }
.vcex-heading.our_people_search_header .vcex-icon-wrap .fa { position: relative; bottom: -7px; font-size: 28px; }
.people_search div[id*="ajaxsearchlite"] .probox { 
    border-radius: 18px !important;
    -webkit-border-radius: 18px !important;
    -moz-border-radius: 18px !important;
    border-color: #58a1ce !important;
}

h4 { font-size: 16px; margin: 0 0 20px; }
h4 a { color:#58a1ce; }
h4 a:hover { text-decoration: underline; }

#primary .entry ul, #primary .entry ol {
    margin: 0 0 20px 18px;
}

/*** CTA (in main page content inserted via VC) ***/
#calltoaction .vc_cta3-container, #calltoaction .vc_column-inner > .wpb_wrapper { margin-bottom: 0; }
#calltoaction .vc_cta3-container .vc_cta3 { padding: 0; background-color: transparent; border: none; }
#calltoaction .vc_cta3-container .vc_cta3_content-container .vc_cta3-content {
	display: block;
	float: left;
	padding: 0;
	width: 75%;
	font-size: 18px;
}
#calltoaction .vc_cta3-container .vc_cta3_content-container .vc_cta3-content span,
#footer-callout #footer-callout-left span { color: #fff; font-size: 26px; font-weight: 400; line-height: 1.2; letter-spacing: -0.05mm; }
#footer-callout #footer-callout-left span { color: #5e83ba; }
#calltoaction .vc_cta3-container .vc_cta3_content-container .vc_cta3-actions .vc_btn3-container { display: block; width: 100%; }
#calltoaction .vc_cta3-container .vc_cta3_content-container .vc_cta3-actions { display: block; width: 23%; float: left; margin-left: 2%; }
#calltoaction .vc_cta3-container .vc_cta3_content-container .vc_cta3-actions .vc_btn3 {
    display: block;
    padding: 15px 20px;
    width: 100%;
    background-color: #58a1ce;
    color: #fff;
    font-size:19.5px;
    text-transform: uppercase;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
#calltoaction .vc_cta3-container .vc_cta3_content-container .vc_cta3-actions .vc_btn3:hover { background-color: #5e83ba; }

.vcex-icon-box.pdf_link { padding-left: 63px; }
.vcex-icon-box.pdf_link h2 { line-height: 50px; white-space: nowrap; letter-spacing: -0.15mm; }
.wpb_single_image.image_header .vc_single_image-wrapper, .wpb_single_image.image_header .vc_single_image-wrapper img { width: 100%; }


/*--------------------------------------------------------------
- Top Bar
--------------------------------------------------------------*/
#top-bar {
    padding: 13px 0;
    position: relative;
}
#top-bar #top-bar-content { letter-spacing: 0.1mm; }
#top-bar #top-bar-content .fa {
    background-color: #5e83ba;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    color: #ffeffb;
    font-size: 16px;
    padding: 3px 5px;
}
#top-bar-social a.wpex-social-btn {
    background-color: #5e83ba;
    height: 28px;
    line-height: 28px;
    padding: 0;
    width: 28px;
}
#top-bar-social a.wpex-social-btn .fa { font-size: 17px; position: relative; }
#top-bar-social a.wpex-social-btn .fa.fa-facebook { top: 2px; }
#top-bar-social a.wpex-social-btn .fa.fa-pinterest { top: 1px; left: 1px; }


/*--------------------------------------------------------------
- Header
--------------------------------------------------------------*/
#site-logo-inner, #logo_title { position: relative; }
#site-logo-inner #logo_title {
    display: inline-block;
    color: #f1f1f0;
    padding-left: 8px;
    top: 28px;
}
#site-logo-inner #logo_title #logo_title_inner {
    /*font-family: 'Comic Sans MS', cursive;*/
    font-family: 'Conv_ChalkboardSE-Regular';
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: -0.05mm;
}
#site-logo-inner #logo_title .tagline {
    line-height: 1.3;
    color: #c2d2e9;
    letter-spacing: 0.65mm;
    text-transform: lowercase;
    position: relative;
    left: 1px;
}


/*--------------------------------------------------------------
- Main nav
--------------------------------------------------------------*/
.navbar-style-one .dropdown-menu > li > a { padding:0; letter-spacing: 0.1mm; }
.navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 14px 12px 13px;
    border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
}

#sidr-main.wpex-mobile-menu ul > li > a span.sidr-class-nav-arrow { display: none; }


/*--------------------------------------------------------------
- Footer
--------------------------------------------------------------*/
#footer { border-top: 3px solid #5e83ba; border-bottom: 2px solid #5e83ba; }
#footer-widgets .widget-title { letter-spacing: -0.135mm; font-family: 'Conv_ChalkboardSE-Regular'; }
#footer .footer-box ul.menu li { padding: 0 0 4px 12px; position: relative; }
#footer .footer-box ul.menu li:before {
	font-family: 'FontAwesome';
	content: "\f105";
	font-weight: 700;
	position:absolute;
	top:0;
	left:0;
	color:#fff;
}
#footer-widgets .widget_wpex_recent_posts_thumb_grid ul li a img { border: 1px solid #5e83ba; }


/*--------------------------------------------------------------
- Page Content
--------------------------------------------------------------*/
#below_homepic .vc_column-inner > .wpb_wrapper {
    border-radius: 75px 0 0 0px;
    -webkit-border-radius: 75px 0 0 0px;
    -moz-border-radius: 75px 0 0 0px;
    font-size: 28px;
    color: #fff;
}
#service_icon_row .vcex-icon-box-icon, #category_row .vcex-icon-box-image { border: 1px solid #dd5f9c; }
#service_icon_row .vcex-icon-box-two .vcex-icon-box-content/*, #category_row .vcex-icon-box-two .vcex-icon-box-content*/ { text-align: left; }
#category_row .vcex-icon-box-heading {
    letter-spacing: -0.25mm;
    background: url("images/logo_title_icon.png") no-repeat scroll left center transparent;
    line-height: 53px;
    padding-left: 70px;
    text-align: left;
    display: table;
    margin: 0 auto 20px;
    position: relative;
    left: -35px;
}
.entry #nurture_team_info .vcex-staff-grid .staff-entry .staff-entry-media { width: 23%; text-align: left; }
.entry #nurture_team_info .vcex-staff-grid .staff-entry .staff-entry-media img { width: 100%; }
.entry #nurture_team_info .vcex-staff-grid .staff-entry .staff-entry-details{ width: 74%; }

#primary .frm_style_formidable-style .frm_description,
#primary .frm_style_formidable-style .frm_primary_label { font-family: "Open Sans" !important; }
#form_contact1 .frm_description { margin-bottom: 25px; }
#form_contact1 .frm_description p { font-size: 18px; margin: 0; }




/* #Media Queries (Responsive)
================================================== */
@media only screen and (min-width: 1000px) {}
@media only screen and (max-width: 959px) {}
@media only screen and (min-width: 960px) {
    #footer .footer-box ul.menu { display: table; margin: 0 auto; }
}
@media only screen and (max-width: 959px) {
    #below_homepic .vc_column-inner > .wpb_wrapper { font-size: 24px; }
}
@media only screen and (min-width: 768px) {
    .vc_row .vc_left_col { padding-right: 15px; }
    .vc_row .vc_right_col { padding-left: 15px; }
}
@media only screen and (min-width: 768px) and (max-width: 1115px) {
    .vcex-heading.our_people_search_header { line-height: inherit; font-size: 16px !important; }
    .vcex-heading.our_people_search_header .vcex-heading-inner { bottom: inherit; left: inherit; }
    .vcex-heading.our_people_search_header .vcex-icon-wrap .fa { bottom: inherit; font-size: 24px; }
    .vcex-icon-box.pdf_link { padding-left: 0; background-color: #b49eff; padding: 5px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; margin-bottom: 8px; }
    .vcex-icon-box.pdf_link img { display: none; }
    .vcex-icon-box.pdf_link h2 { line-height: inherit; font-size: 13px !important; margin-bottom: 0; color: #fff !important; }
    .vcex-icon-box.pdf_link h2:hover { text-decoration: underline; }
}
@media only screen and (max-width: 767px) {
    body.wpex-responsive #primary { line-height: 1.35; }
    body.wpex-responsive .mobile_full_width > .container { max-width: 100%; }
    .mobile_full_width .wpb_text_column { padding-left: 15px; padding-right: 15px; }
    #below_homepic .vc_column-inner > .wpb_wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; }
    #calltoaction .vc_cta3-container .vc_cta3_content-container .vc_cta3-content { float: none; width: 100%; text-align: center; }
    #calltoaction .vc_cta3-container .vc_cta3_content-container .vc_cta3-actions { float: none; width: 100%; margin-top: 20px;}
    #top-bar #top-bar-content { width: 55%; float: left; text-align: left; line-height: 42px; }
    #top-bar #top-bar-social { width: 45%; float: left; padding-top: 0; text-align: right; }
    /*#top-bar #top-bar-content > * { display: block; margin: 0 auto !important; position: relative; }
    #top-bar #top-bar-content .fa { width: 80%; }*/
    #top-bar #top-bar-content .fa-sign-out { margin-left: 0 !important; }
    #top-bar-social a.wpex-social-btn {
        height: 42px;
        line-height: 42px;
        width: 42px;
    }
    #top-bar-social a.wpex-social-btn .fa { font-size: 26px; }
    #top-bar-social a.wpex-social-btn .fa.fa-facebook { top: 5px; }
    #top-bar-social a.wpex-social-btn .fa.fa-pinterest { top: 4px; left: 0; }
    img.responsive_img { width: 100%; height: auto; float: none; clear: both; margin: 0 0 25px; }
    .entry #nurture_team_info .vcex-staff-grid .staff-entry .staff-entry-media,
    .entry #nurture_team_info .vcex-staff-grid .staff-entry .staff-entry-details { width: 100%; }
    .entry #nurture_team_info .vcex-staff-grid .staff-entry .staff-entry-media img { width: 50%; }
    .entry #nurture_team_info .vcex-staff-grid .staff-entry .staff-entry-title { text-align: center; }
    .mobile_hide { display: none !important; }
}
@media only screen and (max-width: 600px) {
    #site-header #site-header-inner { padding-right: 0; }
    #site-header .main-logo { display: block; margin-bottom: 8px; }
    #site-logo-inner #logo_title { display: block; top: 0; }
    #site-header #site-logo { text-align: center !important; width: 100%; }
    .page-header h1.page-header-title { line-height: 1.15; margin-bottom: 5px; }
}
@media only screen and (max-width: 580px) {}
@media only screen and (max-width: 460px) {
    .entry #nurture_team_info .vcex-staff-grid .staff-entry .staff-entry-media img { width: 100%; }}
@media only screen and (min-width: 461px) {}
@media only screen and (max-width: 400px) {
    #site-header .main-logo img { max-width: 110px; }
    #site-logo-inner #logo_title #logo_title_inner { font-size: 21px; }
    #site-logo-inner #logo_title .tagline { font-size: 13px; }
}




